Subject: Re: Re :Re: [Ltib] ltib error -linux2.6.20.6 with MPC8360E MDS

From: Jon Loeliger <[email-masked]>
Date: Fri, 21 Nov 2008 08:42:10 -0600

nanda wrote:
> Hi Stuart,
>    Thanks for the information.   gpp access was resolved.
>    I was successful in building the linux 2.6.11 using the ltib and able 
> to bring up the MPC8360 EMDS.
> But, I still face the problem for linux kernel 2.6.19 and 2.6.20.   When 
> I tried using ltib in the bringing up the board. 
>   The MPC 8360 board keeps rebooting after downloading the image Power 
> PC Kernel Image(uImage) and Power PC RAMDisk 
> Image(rootfs.ext2.gz.uboot)  build by the "ltib" 
>     Please clarrify on the same.
> 

I'm not a kernel expert and don't know what failure you
are seeing here, but I might observe that 2.6.19 and .20
are two years old, and 2.6.11 is more than 3 years old.

If you think we, collectively, haven't improved things in
that time period, please, complain about 2.6.11, .19, and .20.

If on the off chance you think things *might* have gotten
better due to a *bit* of development effort over the past
three years, you might try installing a modern U-Boot and
a modern Kernel.

Thanks,
jdl